---
layout: comparison_page
trial_bar: true
suppress_header: true
title: "GitLab Issue Boards vs. Trello | GitLab compared to other tools"
image_title: '/images/comparison/title_image.png'
extra_css:
  - compared.css
  - release-posts.css
extra_js:
  - comparison.js
  - bootstrap-tooltip.js
---

- competitors = data.features.competitors
= partial "includes/comparison_table", locals: { comparison_block: data.features.comparisons.gitlab_issue_boards_vs_trello, product_one: competitors.gitlab_issue_boards, product_two: competitors.trello, key_one: :gitlab_issue_boards, key_two: :trello }
